@import url('/style.css');

.legal-section {
    position: relative;
    padding-block: 4.75rem;
    background: var(--clr-neutral-light-alt);
}

.legal-container {
    padding-inline: var(--sp-section-inline);
}

.hero-heading {
    color: var(--clr-neutral-dark);
    padding-block: clamp(5rem, 12.5vw, 6rem);
    margin-inline: auto;
}

.legal-body {
    display: block;
    color: var(--clr-neutral-dark);
    margin-bottom: 1.5rem;
}

ol {
    list-style: decimal !important;
    padding-left: 1rem;
}

ol > li {
    padding-left: 0.5rem;
}

.legal-body:has(b) {
    font-weight: 700;
}

ul[role="list"] {
    padding-left: 1.5rem;
    list-style: lower-alpha;
}

ul[role="list"] li {
    position: relative;
    padding-left: 0.5rem;
}

/* ul[role="list"] li:before {
    content: "•";
    position: absolute;
    top: 0;
    left: 0;
} */

@media screen and (min-width: 1200px) {
    .legal-container {
        max-width: 75%;
        margin-inline: auto;
        padding-inline: 0;
    }
}

@media screen and (min-width: 1440px) {
    .legal-container {
        max-width: 50%;
        margin-inline: auto;
        padding-inline: 0;
    }
}